Whampyr - Task #3018

User story # 3013 (Closed): Inscription au Hackathon
faire un "exercice" simple mais efficace
07/06/2018 05:28 PM - Antoine Tavant

Status: Closed Start date:

Priority: Immediate Due date:

Assignee: Antoine Tavant % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0

Description

History

#1 - 16/07/2018 05:06 PM - Antoine Tavant
- Status changed from New to Resolved

- Assignee set to Antoine Tavant

#2 - 16/07/2018 05:06 PM - Antoine Tavant

- Status changed from Resolved to Closed
